Subject: Re: Extra Poster
From: "LLPS Customer Service" <[email-masked]>
To: "Purchasing" <[email-masked]>
Date: Wed, 21 Jan 2015 10:04:19 -0500

Hello.
We have a full money back guarantee on any returned posters.  If you still have the original tube, the return address is on the label.  No RA is needed and you may send the posters directly to our Corporate address which is located below.  Your account has been noted that you will returning posters.

LLPS
Attn: Returns 
5859 W. Saginaw Hwy. #343, 
Lansing, MI 48917

Thank you,
LLPS

From: Purchasing 
Sent: Tuesday, January 20, 2015 9:10 AM
To: 'LLPS Customer Service' 
Subject: Extra Poster

Good morning, 

  We had purchased 2 sets of posters in English and 2 sets of posters in Spanish about two weeks ago. I was not sure if we needed 2 sets of each but the gentleman I spoke to mentioned that if for any reason we didn't need the 2 extra sets I could send them back and be refunded for the 2 I send back. I wanted to know if I need an R.A. number for the return and what address can I send them to? Please advise.

 

Thank you and Best Regards,

Alicia Gonzalez

Cal-Craft Design International, Inc.

Phone : (909)799-8900

Fax: (909) 799-8955

6:00am-2:30pm/ Mon.-Fri.